Subject: New Reply Received - Wrong items delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 08:15:32 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Wrong items delivered  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Dear Max Support team,</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Apologies as I haven't been able to reply to your email.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">I was advised that a refund will be done towards my wrongly delivered items. The driver has already collected the wrongly packed items but I still have not received an update about the refund. Please advise the status of the refund.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">I would just like to highlight that this experience is very upsetting and what was more upsetting is that your process does not hold any accountability for the mistake that occured. The only solution that was provided was a refund. Clearly, customer experience is not taken into consideration or customer's choice. The process should be improved to allow customers to opt if they want the refund or the items that they actually purchased. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Regards,</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Deena</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 26, 2022 at 12:24 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5332954</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Deena,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please confirm to us how many items have you received wrongly so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
</div>
<div></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div>Regards,<br><br>Deena Fernandez<br><br>
</div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5332954